Skip to content
GitHub

Take a project's status page down.

DELETE
/api/v1/projects/{project}/status-page
curl --request DELETE \
--url https://example.com/api/v1/projects/example/status-page
project
required
string

Project name

Removed

Media typeapplication/json

Problem Details body.

object
code
required

Stable machine-readable code, e.g. forbidden.

string
title
required

Short human readable title.

string
status
required

HTTP status.

integer format: int32
detail

Details, if safe to expose.

string | null
Example
{
"code": "forbidden"
}